html, body, table tr td, p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	text-decoration: none;
}
	
p {
	margin: 0 0 20px 0;
}
	
a,
a:link,
a:active,
a:visited {	
	text-decoration: none;
}
	
a:hover {
	text-decoration: underline;
}

ul, ol {
	padding-left: 40px;
	padding-bottom: 20px;
}

ul ul,
ol ol {
	padding-left: 30px;
	padding-bottom: 10px;
}

ul {
	list-style: disc outside none;
}

ol {
	list-style: decimal outside none
}

p, h1, h2, h3 {
	margin-top: 0px;
	padding-top: 0px;
}

b, strong {
	font-weight: bold;
}

i, em {
	font-style: italic;
}

u {
	text-decoration: underline;
}
	
h1 {font-size: 120%; font-weight: bold; }
h2 {font-size: 110%; font-weight: bold; }
h3 {font-size: 100%; font-weight: bold; }
h4 {font-size: 90%; font-weight: bold; }

span.bodysmall {font-size: 90%;}

span.body {font-size: 100%;}

span.bodymedium {font-size: 100%;}

span.bodybig {font-size: 110%;}

span.subtitle {font-size: 110%; font-weight: bold;}

span.title {font-size: 120%; font-weight: bold;}





span.subtitle, 
span.title {
	font-weight: bold;
}

small,
h4 {
	font-size: 1.1rem;
}

body,
h3 {
	font-size: 1.3rem;
}

span.subtitle,
big,
h2 {
	font-size: 1.75rem;
}

span.title,
h1 {
	font-size: 2.0rem; 
}

html {
	font-size: 62.5%;
}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 150%;
	color: #000000;
	text-decoration: none;
}

p {
	margin: 0 0 20px 0;
	padding: 0;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	margin: 0 0 10px 0;
	padding: 0;
	line-height: 120%;
}

h5 {
	font-size: 1.0rem;
}

h6 {
	font-size: .9rem;
}
	
a,
a:link,
a:active,
a:visited {	
	text-decoration: none;
	color: #6278A4;
	color: #203F7D;
	color: #A8A8A8;
	color: #142F64;
}
	
a:hover {
	text-decoration: underline;
	color: #617b9d;
	color: #A8A8A8;
	color: #142F64;
}

a, h1, h2, h3, h4, .headlines-title {
	color: #A8A8A8;
	color: #142F64;
}

div#content a {
	text-decoration: underline;
}

ul, ol {
	padding-left: 40px;
	padding-bottom: 20px;
}

ul ul,
ol ol {
	padding-left: 30px;
	padding-bottom: 10px;
}

ul {
	list-style: disc outside none;
}
	
ol {
	list-style: decimal outside none
}

b, strong {
	font-weight: bold;
}

i, em {
	font-style: italic;
}

u {
	text-decoration: underline;
}

del, strike {
	text-decoration: line-through;
}

sub {
	vertical-align: sub;
	font-size: smaller;
}

sup {
	vertical-align: super;
	font-size: smaller;
}

address {
	font-style: italic;	
}

pre {
	font-family: monospace;
}